<!DOCTYPE html>
<html>
<head>

    <title>ajax-blog</title>
    <link rel= "stylesheet" href= "my-ajax-blog.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        * {
            box-sizing: border-box;
        }

        /* Add a gray background color with some padding */
        body {
            font-family: Arial;
            padding: 20px;
            background: red;
        }

        /* Header/Blog Title */
        .header {
            padding: 30px;
            font-size: 40px;
            text-align: center;
            background: Yellow;
        }

        /* Create two unequal columns that floats next to each other */
        /* Left column */
        .leftcolumn {
            float: left;
            width: 75%;
        }

        /* Right column */
        .rightcolumn {
            float: left;
            width: 25%;
            padding-left: 20px;
        }

        /* Fake image */
        .fakeimg {
            background-color: #aaa;
            width: 100%;
            padding: 20px;
        }

        /* Add a card effect for articles */
        .card {
            background-color: white;
            padding: 20px;
            margin-top: 20px;
        }

        /* Clear floats after the columns */
        .row:after {
            content: "";
            display: table;
            clear: both;
        }

        /* Footer */
        .footer {
            padding: 20px;
            text-align: center;
            background: #ddd;
            margin-top: 20px;
        }

        /* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
        @media screen and (max-width: 800px) {
            .leftcolumn, .rightcolumn {
                width: 100%;
                padding: 0;
            }
        }
    </style>
</head>
<body>

<div class="header">
    <h2>Post-Apocalyptic Post Malone Post</h2>
</div>


<div class="row">
    <div class="center">
        <div class="card">
            <h2>Just Me the Rockstar </h2>
            <h5>I Boughta New Toy, Dec 7, 2017</h5>
            <img src="img/post-malone-fire.jpg" height="724" width="1200"/>
<!--            <div class= "src= img/post-malone-fire.jpg" style="height:200px;">Image</div>-->
            <p>Sooooo I was just the average Rockstar until I made my LAST Music Video</p>
            <p>I told the director I wanted a epic whip for my next video. Next thing I know I'm in a TANK!!!
            Oh yeah there is Some Crazy stuff Going on in the World, I don't care... I am Rich and I Have a Tank Now</p>
            <img src="img/Post-Malone-tank.jpg" height="338" width="639"/></div>
        <div class="card">
            <h2>I found a New Lady Friend</h2>
            <h5>Worlds a Changin', Dec 15, 2022</h5>
<!--            <div class="fakeimg" style="height:200px;">Image</div>-->
            <img src="img/post-madmax3.jpeg" height="724" width="1200"/>
            <p>She's Pretty and Intense</p>
            <p>So All power in the world seems to have run out. We are now looking for Water and just trying to live good.</p>
        </div>
        <div class="card">
            <h2>I'm Making a Band</h2>
            <h5>My Guitarist is Wicked, Dec 21, 2022</h5>
<!--            <div class="fakeimg" style="height:200px;">Image</div>-->
            <img src="img/post=MadMax2.jpeg" height="724" width="1200"/>
            <p>We gettin' Loud & Fast</p>
            <p>So, I meet some New Friends. He says he has a hook-up on a water source. Wow, he has a bad big stack speaker set-up. he kinda smells like gasoline but really who doesn't these days.</p>
        </div>
    </div>

    </div>
</div>

<div class="footer">
    <h2>My Adventure Continues</h2>
</div>

</body>
</html>
